{
  "name": "task-whatsapp",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "typecheck:web": "cd apps/web && bunx svelte-kit sync && bunx tsc --noEmit --pretty false",
    "typecheck:core": "bunx tsc -p tsconfig.core.json --noEmit --pretty false"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "bun-types": "^1.3.2"
  },
  "peerDependencies": {
    "typescript": "^5.8.2"
  }
}
